Error

two or more packages specified (ucblogo lenny)